/*
Theme Name: Blogs MU Child
Theme URI: http://premium.wpmudev.org
Description: Fully Customize WPMU/BuddyPress theme with customize homepage based on <a href="http://blogs.mu">Blogs.MU</a> design. Compatible with WordPress with or without BuddyPress, WordPress MU with or without BuddyPress and WP/WPMU installation with BuddyPress 1.2+ only.
Version: 1.3.6.1
Author: Richie KS - WPMU DEV - WordPress Experts
Author URI: http://premium.wpmudev.org/
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
WDP ID: 131
Template: blogs-mu
Tags: buddypress,white,black,three-columns,two-columns,left-sidebar,fixed-width,custom-colors,custom-header,theme-options,threaded-comments

Copyright 2007-2012 Incsub (http://incsub.com)
The CSS, XHTML and design is released under GPL:
http://www.opensource.org/licenses/gpl-license.php

changelog
check parent theme style.css for changelog.
*/


/*
rename _inc/css/child-style-sample.css to child-style.css to use child theme.
 */

/* 4-1338868607 */


/* 115189-1369231284 */



#top-bg {background: #ffffff;/*#1f1f1f;*/ margin: 0px; padding: 20px 0px 0px 0px !important ; float: left; width: 100%;}
.top-bg-inner {margin: 0px auto; padding: 0px; width: auto; max-width: 960px; color: #ffffff;/*#575e63; */ line-height: 43px;}

.top-bg-inner a {color: #939a9e; text-decoration: underline;}

#header {background: #1B1A1A; margin: 0px; padding: 0px; float: left; width: 100%;}

#header-gfx-inner {margin: 0px; padding: 0px; width: 100%; /*background: url(../images/header-gfx.png) no-repeat top;*/ float: left}

#custom #header-name-alt { display:none; }

h1.post-title {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    letter-spacing: -1px;
    font: 26px/30px Helvetica,Arial,Tahoma,Helvetica !important;
    color: #000;
}

.post-meta {
    display:none !important;
}

/*div.submit-button {background: #68a501 !important;}*/

/*div.submit-button a {color: #FFFFFF; text-decoration: none; background: #68a501 !important; padding: 8px 18px !important; font-size: 18px !important; display: block; margin: 0px; float: left; -moz-border-radius: 11px; -khtml-border-radius: 11px; -webkit-border-radius: 11px; border-radius: 11px;}*/